/* ------------------------------------------------------------
Hlavní hodnoty
------------------------------------------------------------ */
html {
	height: 100%;
	box-sizing: border-box;
}

*,
*:before,
*:after {
	box-sizing: inherit;
}

body {
	background-color: #fff;
	background-image: url(../images/PozadiBody.jpg);
	background-position: center 450px;
	background-repeat: no-repeat;
	text-align: left;
	font-size: 14px;
	line-height: 1.8em;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;
	color: #777;
	overflow-x: hidden;
	margin: 0 auto;
	-webkit-font-smoothing: antialiased;
	min-height: 100%;
	position: relative;
}



/* ------------------------------------------------------------
x
------------------------------------------------------------ */
.obalka {
	width: 1080px;
	margin: 0 auto;
	padding-bottom: 100px;
}

.obalka.paticka {
	width: 100%;
	background-color: #f2f2f3;
	margin-top: 20px;
	border-top: 1px solid #ddd;
	bottom: 0px;
	position: absolute;
	padding-bottom: 0px;
}

.obalka.hlavicka {
	width: 100%;
	padding-bottom: 0px;
}

header {
	width: 100%;
	padding: 15px 0 0 0;
	background-image: url(../images/Logo.png);
	background-position: top center;
	background-repeat: no-repeat;
	padding-top: 130px;
}

nav {
	border-bottom: 1px solid #ddd;
}

#obsah {
	width: 97%;
	margin-top: 20px;
	margin-left: 1.5%;
	margin-right: 1.5%;
	height: 100%;
}

footer {
	width: 1050px;
	margin: 0 auto;
	padding: 15px;
}

.cleanner {
	clear: both;
	height: 0px;
}

.fotoblok {
	margin: 5px 0px 10px 0px;
}

.zarovnani_leve {
	float: left;
	margin: 5px 25px 5px 0px;
}

.zarovnani_prave {
	float: right;
	margin: 5px 0px 5px 25px;
}

.bunka-obalka {
	float: left;
	width: 270px;
	margin-bottom: 20px;
}

.bunka {
	margin: 0 auto;
	font-size: 17px;
	display: block;
	height: 50px;
	width: 250px;
	line-height: 50px;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	background: #e60a7f;
	z-index: 500;
}

.bunka:hover {
	background: #fee5ef;
	color: #777;
	border: 1px solid #e60a7f;
}

#produkty .karta {
	width: 19.8%;
}

#produkty .karta {
	margin: 0.1%;
	background: #21BCBD;
	color: #fff;
	text-align: center;
	padding: 10px;
	border-color: #D87118;
	min-height: 340px;
}

#produkty .karta span {
	font-size: 4em;
	color: #fff;
	background: #1EA9A9;
	display: block;
	margin: auto;
	width: 80%;
	max-width: 130px;
	line-height: 120px;
	text-align: center;
    -webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	border-bottom: 3px solid #1A9393;
}

.ikony { 
	border: 1px dotted red;
}

#produkty div.celkem {
	background: #E67E22;
}

.threecols > div {
	float:left;
	width:33%;
}

.threecols div h2,
.threecols div h3,
.threecols div h4,
.threecols div p	{
	margin-left: 10px;
	margin-right: 10px;
}

#produkty .karta h2 {
	color: #f9f9f9;
	height: 68px;
}

/* ------------------------------------------------------------
P, A
------------------------------------------------------------ */

p {
	font-size: 14px;
	text-align: justify;
	margin: 0px;
	padding: 5px 0px 5px 0px;
}

p.stred {
	text-align: center;
	width: 100%;
}

p span {
	color: #e60a7f;
}

footer p {
	text-align: center;
	font-family: Georgia, serif;
	color: #777;
}

footer p a {
	text-decoration: underline;
	color: inherit;
}

footer p a:hover {
	color: #545454;
}

p.popiska {
	text-align: left;
	font-family: Georgia, serif;
	width: 100%;
	border-bottom: 1px solid #ddd;
}

p.podpis {
	text-align: right;
	font-family: "Courgette", Georgia, serif;
	font-style: italic;
	color: #e60a7f;
	font-size: 20px;
}

p.popiska.stred {
	margin-bottom: 15px;
}

blockquote {
	display: block;
	background: #fee5ef;
	padding: 15px 20px 15px 45px;
	margin: 10px 0px 10px 0px;
	position: relative;
  	font-family: "Courgette", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 1.4;
	color: #777;
	text-align: center;
  
	border-left: 15px solid #e60a7f;
	border-right: 15px solid #e60a7f;
}



/* ------------------------------------------------------------
IMG
------------------------------------------------------------ */
.fotoblok img {
	padding-top: 7px;
}


/* ------------------------------------------------------------
TABLE, TR, TD
------------------------------------------------------------ */
table {
	margin-bottom: 30px;
}

tr, th, td {
	border-bottom: 1px solid #ddd;
}

td.polozka {
	width: 500px;
	padding-left: 7px;
	text-align: left;
}

td.cena {
	width: 100px;
	text-align: center;
}


/* ------------------------------------------------------------
H1, H2, H3 
------------------------------------------------------------ */
h1 {
	font-size: 35px;
	text-align: left;
	color: #e60a7f;
	margin: 0px;
	padding: 5px 0 25px 0;
	font-family: "Courgette", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

h2 {
	font-size: 20px;
	color: #e60a7f;
	margin: 15px 0 5px 0;
	font-family: "Courgette", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

h3 {
	font-size: 14px;
	color: #5e92bd;
	margin: 0 0 5px 0;
}

h3 a {
	text-decoration: none;
	color: #777;
}

h3 a:hover {
	text-decoration: underline;
	color: #545454;
}


/* ------------------------------------------------------------
UL, LI
------------------------------------------------------------ */
ul, ol {
	margin: 0;
	padding: 0;
	list-style: none outside;
	-webkit-margin-before: 0px;
	-webkit-margin-after: 0px;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	-webkit-padding-start: 0px;
}

li {
    padding: 0;
	text-align: -webkit-match-parent;
}

ul li a  {
	text-decoration: none;
	color: inherit;
}

ul li a:hover  {
	text-decoration: underline;
	color: #545454;
}


#obsah ul {
	list-style-type: disc;
	padding-left: 20px;
	margin-left: 50px;
}

#obsah ul.cisla {
	list-style-type: decimal;
}

#obsah ul li a  {
	text-decoration: none;
	color: inherit;
}

#obsah ul li a:hover  {
	text-decoration: underline;
	color: #545454;
}

/* ------------------------------------------------------------
formulare FORM
------------------------------------------------------------ */

.formular {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 13px;
	font-family: Oswald, Verdana;
	z-index: 10;
}

.formular.vyhledavani {
	width: 100%;
	text-align: center;
	float: left;
	position: relative;
	top: 4px;
}

.formular label {
	display: block;
	margin: 0px 0px 15px 0px;
}

.formular label > span {
	width: 150px;
	font-weight: bold;
	float: left;
	padding-top: 8px;
	padding-right: 5px;
}

.formular input {
	border: 1px solid #ddd;
	padding: 7px;
	outline: none;
}

.formular input:focus {
	border: 1px solid #777;
}

.formular input[type=submit], .formular input[type=button] {
	border: none;
	padding: 8px 15px 8px 15px;
	background: #5e92bd;
	color: #fff;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
}


.formular input[type=submit]:hover {
	background-color: #777;
	cursor: pointer;
}

.formular input[type=submit]:hover.vyhledavani {
	background-color: #9b9b9d;
}

::-webkit-input-placeholder { /* Chrome */
	color: #b2b2b0;
	font-style: italic;
	transition: opacity 250ms ease-in-out;
	font-size: 15px;
}

:focus::-webkit-input-placeholder {
	opacity: 0.5;
}

:-ms-input-placeholder { /* IE 10+ */
	color: #b2b2b0;
	font-style: italic;
	transition: opacity 250ms ease-in-out;
	font-size: 15px;
}
:focus:-ms-input-placeholder {
	opacity: 0.5;
}

::-moz-placeholder { /* Firefox 19+ */
	color: #b2b2b0;
	font-style: italic;
	opacity: 1;
	transition: opacity 250ms ease-in-out;
	font-size: 15px;
}

:focus::-moz-placeholder {
	opacity: 0.5;
}

:-moz-placeholder { /* Firefox 4 - 18 */
	color: #b2b2b0;
	font-style: italic;
	opacity: 1;
	transition: opacity 250ms ease-in-out;
	font-size: 15px;
}

:focus:-moz-placeholder {
	opacity: 0.5;
}



#produkty button {
	display: inline-block;
	background: #FAA027;
	color: #fff;
	text-decoration: none;
	padding: 20px 48px;
	color: #fff;
}

#produkty .karta input {
	padding: 14px;
	font-size: 24px;
	font-weight: 800;
	color: #666;
	max-width: 100%;
}










/* Nadefinování chování prvků dle rozlišení */
/* Tablet */
@media (max-width: 1020px) {
	#container {
		width: 98%;
		padding: 1%;
	}

	#content {
		width: 98%;
		float: left;
	}

	aside {
		float: left;
		width: 98%;
	}

	footer {
		width: 98%;
	}
}

/* Mobil */
@media (max-width: 320px) {
	img {
		max-width: 100%;
	}
}